@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2010.01.29
最終更新日: 2010.01.29
作成者: NT
最終編集者: NT

navigation.css： ユーザー支援ナビ部分の設定
---------------------------------------------------- */


div#container ul#courtesyNav {
	width:750px;
	height:50px;
	background:url(../image/background/mainarea_bottom.gif) no-repeat center top;
	margin:0 auto;
	padding:0;
	font-size:10px;
	text-align:center;
}

div#container ul#courtesyNav li {
	width:212px;
	height:18px;
	background:url(../image/btn/cnav_memberssite.gif) no-repeat left top;
	display:block;
	text-indent:-9999px;
	position:absolute;	
	top:16px;
	right:0;
}

div#container ul#courtesyNav li a,
div#container ul#courtesyNav li a:hover {
	width:212px;
	height:18px;
	display:block;
}

div#container ul#courtesyNav li a:hover {
	background:url(../image/btn/cnav_memberssite.gif) no-repeat right top;
}